@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0; }

/*---PLEASE MAKE CSS CHANGES IN STYLES.SCSS FILE, CHANGES MADE IN CSS FILE WILL BE OVERRIDDEN ----*/
table {
  border-collapse: collapse;
  width: 100%; }

td {
  vertical-align: top; }

/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, footer, address {
  display: block; }

/*---PLEASE MAKE CSS CHANGES IN STYLES.SCSS FILE, CHANGES MADE IN CSS FILE WILL BE OVERRIDDEN ----*/
/*-------- COLORS --------

*/
/***** END RESET *****/
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

/* Clearfix */
.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

/*---PLEASE MAKE CSS CHANGES IN STYLES.SCSS FILE, CHANGES MADE IN CSS FILE WILL BE OVERRIDDEN ----*/
/*---These are Variables. They are being used in place of the hex color easily changes site colors but updating these variables----*/
/*----These are Mixins. They work similarly to variables and are plugged in using @include in place of the CSS----*/
/*-------- BODY STYLES --------*/
* {
  box-sizing: border-box; }

body {
  font-family: 'open-sans', sans-serif; }

h1, h2, h3, h4, h5 {
  font-family: "Oswald", sans-serif; }

a {
  text-decoration: none !important; }

.red-border {
  background: #661117;
  padding: 14px 18px;
  border: solid 1px #661117;
  transition: .3s ease;
  display: inline-block;
  box-sizing: border-box;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  height: 45px;
  margin-top: 10px;
  margin-left: 10px; }

.red-border:hover {
  background: #033151;
  color: #fff; }

.red-btn {
  display: inline-block;
  padding: 14px 18px;
  transition: .3s ease;
  background: #661117;
  box-sizing: border-box;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  height: 45px;
  margin-top: 10px;
  margin-left: 10px; }

.red-btn:hover {
  background: #033151; }

/*--- HEADER STYLES ---------------------*/
header {
  z-index: 200;
  position: relative;
  box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%; }

.header {
  max-width: 1750px;
  margin: 0 auto;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: space-between; }

.header-left {
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }

.logo img {
  max-width: 200px;
  width: 100%;
  margin-right: 15px; }

.header-right {
  display: flex;
  flex-direction: row;
  justify-content: flex-end; }

.header-search {
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }

.header-search .search-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin-top: 10px; }

.header-search input {
  width: 200px !important;
  background: #f0f0f0;
  border: none !important;
  padding: 15px;
  box-sizing: border-box; }

.header-search button {
  border: none !important;
  width: 50px !important;
  height: 45px;
  padding: 14px;
  box-sizing: border-box;
  font-size: 16px;
  color: #000;
  background: #f0f0f0; }

.header-search button i {
  color: #661117; }

.header-search button:hover {
  background: #CCCCCC;
  cursor: pointer; }
.news-item summary {
	cursor: pointer;
	font-weight: bold;
	margin-bottom: 10px;
}

.news-item p {
	margin-top: 10px;
}
/*--------Hero---------*/
.hero {
  width: 100%;
  height: 550px;
  position: relative; 
background-color:#000;}
  .hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.8);
    }
  .hero .gear {
    max-width: 200px;
    max-height: 200px;
    object-fit: contain;
    position: absolute;
    top: 20px;
    right: 20px;
    filter: brightness(1); }

.hero-text {
  position: absolute;
  z-index: 110;
  bottom: 25%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  max-width: 800px;
  color: #fff; }
  .hero-text h1 {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    line-height: 75px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8); }
  .hero-text p {
    font-size: 24px;
    font-family: "Oswald", sans-serif;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 0 40px 0; }

.search-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }

.search-wrapper .search-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin: 0 auto; }

.search-wrapper input {
  width: 270px !important;
  border-radius: 5px 0 0 5px;
  background: #fff;
  border: none !important;
  padding: 12px;
  box-sizing: border-box; }

.search-wrapper button {
  border: none !important;
  transition: .3s ease;
  border-radius: 0 5px 5px 0;
  width: 100px !important;
  padding: 12px;
  box-sizing: border-box;
  background: #661117;
  font-size: 14px;
  color: #fff; }

.search-wrapper button:hover {
  background: #033151;
  cursor: pointer; }

/*----qls---------*/
.ql-row {
  background: transparent;
  margin: 0 auto;
  padding: 10px 0px;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  display: block !important; }

.ql-slider {
  padding: 0px;
  height: 400px;
  margin: 5px;
  box-sizing: border-box;
  position: relative;
  width: calc(100% - 10px);
  border: solid 1px #ccc; }

.ql-slide {
  width: 100%;
  padding: 25px;
  box-sizing: border-box;
  border: solid 1px #ccc;
  margin: 5px; }
  .ql-slide h3 {
    font-size: 26px;
    z-index: 200;
    position: relative;
    font-weight: 500;
    color: #000;
    line-height: 24px; }
    .ql-slide h3 span {
      font-size: 22px;
      font-weight: 400;
      color: #661117; }
      @media only screen and (max-width: 500px) {
        .ql-slide h3 span {
          font-size: 20px; } }
  .ql-slide img {
    width: 100%;
    height: 310px;
    object-fit: contain;
    box-sizing: border-box;
    margin: 0 auto;
    transition: .3s ease; }

.slick-list {
  max-width: 1750px;
  margin: 0 auto;
  width: 100%;
  padding: 10px;
  box-sizing: border-box; }

.ql-btns {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 10px; }

.ql-btns a {
  width: 50%;
  border: solid 1px #661117;
  background: #661117;
  padding: 12px;
  box-sizing: border-box;
  text-align: center;
  font-size: 14px;
  border-radius: 5px;
  font-weight: 600;
  color: #fff; }

.ql-btns a:hover {
  background: #033151; }

.slick-prev, .slick-next {
  display: none !important; }

.locations {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
}

.location {
	flex: 1;
	min-width: 320px;
}

.location iframe {
	width: 100%;
	height: 300px;
	margin-top: 10px;
}
.locations2 {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
}

.location2 {
	flex: 1;
	min-width: 320px;
}

.location2 iframe {
	width: 100%;
	height: 300px;
	margin-top: 10px;
}
.qls-wrap {
  width: 100%;
  max-width: 1750px;
  margin: 0 auto;
  padding: 60px 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start; }
  .qls-wrap h2 {
    font-size: 36px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 36px; }
    @media only screen and (max-width: 1000px) {
      .qls-wrap h2 {
        font-size: 34px;
        line-height: 38px; } }
    @media only screen and (max-width: 700px) {
      .qls-wrap h2 {
        font-size: 30px;
        line-height: 34px; } }
    @media only screen and (max-width: 500px) {
      .qls-wrap h2 {
        font-size: 26px;
        line-height: 28px; } }
    .qls-wrap h2 span {
      font-size: 22px;
      font-weight: 400;
      color: #033151; }
      @media only screen and (max-width: 500px) {
        .qls-wrap h2 span {
          font-size: 20px; } }

.qls-top {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: space-between; }

.qls-bottom {
  width: 100%;
  padding: 10px;
  box-sizing: border-box; }

.cat-links {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  gap: 5px; }
  .cat-links button {
    display: inline-block;
    height: 55px;
    margin-top: 30px;
    color: #000;
    background: #fff;
    padding: 14px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    border: none; }
  .cat-links button:hover {
    background: #661117;
    color: #fff;
    cursor: pointer;
    border-radius: 5px; }

#Pop, #Earth, #Mat, #Lift {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out; }

.open2 {
  background: #661117 !important;
  color: #fff !important;
  border-radius: 5px; }

/*--------Digital Tools--------*/
.width {
  max-width: 1750px;
  margin: 0 auto;
  width: 100%;
  padding: 10px;
  box-sizing: border-box; }

.heading-row {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 40px 0; }
  .heading-row h2 {
    font-size: 36px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 36px; }
    @media only screen and (max-width: 1000px) {
      .heading-row h2 {
        font-size: 34px;
        line-height: 38px; } }
    @media only screen and (max-width: 700px) {
      .heading-row h2 {
        font-size: 30px;
        line-height: 34px; } }
    @media only screen and (max-width: 500px) {
      .heading-row h2 {
        font-size: 26px;
        line-height: 28px; } }
    .heading-row h2 span {
      font-size: 22px;
      font-weight: 400;
      color: #033151; }
      @media only screen and (max-width: 500px) {
        .heading-row h2 span {
          font-size: 20px; } }
  .heading-row a {
    margin-top: 25px; }

.portal {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 15px; }

.port {
  border: solid 1px #6A6969;
  box-sizing: border-box;
  width: 25%; }
  .port img {
    width: 100%;
    height: 200px;
    object-fit: cover; }
  .port h3 {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 15px; }
  .port p {
    font-size: 16px;
    line-height: 22px;
    color: #333; }

.port-text {
  padding: 25px; }

/*-------Quick Links----------*/
.cats {
  width: 100%;
  flex-wrap: wrap;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 10px; }
  .cats a {
    width: 16%;
    position: relative;
    padding: 13px;
    min-width: 205px;
    box-sizing: border-box;
    border: solid 1px #ccc;
    border-radius: 5px; }
    .cats a img {
      width: 150px;
      height: 80px;
      position: absolute;
      top: 10px;
      right: 5px;
      transiton: .3s ease;
      opacity: .4;
      object-fit: contain; }
    .cats a h3 {
      font-size: 18px;
      color: #000;
      font-weight: 500;
      padding-top: 65px; }
  .cats a:hover img {
    opacity: .8; }

/*----Brands---------*/
.inv-brandslider a {
  max-width: 270px; }

.brandbar {
  background: transparent;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0px;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  display: block !important; }

.manu-slider img {
  width: 80%;
  margin: 0 auto;
  box-sizing: border-box;
  background-color: #fff;
  background: #fff; }

.manu-slider-text {
  padding: 20px 10px;
  align-items: stretch;
  transition: .3s ease;
  background: #033151;
  border-radius: 5px;
  color: #fff;
  font-size: 20px;
  font-weight: 800;
  text-align: center;
  margin: 5px;
  text-transform: uppercase; }

.manu-slider-text:hover {
  background: #661117; }

/*-----Blue----*/
.blue-back {
  width: 100%;
  clear: both;
  background: #033151;
  padding: 100px 10px;
  box-sizing: border-box; }

.box-wrap {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 15px; }

.blue-box {
  width: 33.33%;
  padding: 40px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  box-sizing: border-box;
  color: #fff;
  background: #1C4662; }

.blue-box i {
  font-size: 40px;
  margin: 15px;
  color: #fff; }

.blue-box h2 {
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff; }

.blue-box p {
  padding: 10px 0;
  color: #fff;
  font-size: 16px; }

.blue-box a {
  display: inline-block;
  transition: .3s ease;
  padding: 14px;
  border: solid 1px #fff;
  box-sizing: border-box;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  height: 45px;
  margin-top: 10px; }

.blue-box a:hover {
  background: #661117; }

/*---------Pages----------*/
.page-top {
  max-width: 1750px;
  margin: 0 auto;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 80px 10px; }

.page-top h1 {
  font-size: 36px;
  font-weight: 500;
  color: #000;
  text-transform: uppercase;
  line-height: 36px; }
  @media only screen and (max-width: 1000px) {
    .page-top h1 {
      font-size: 34px;
      line-height: 38px; } }
  @media only screen and (max-width: 700px) {
    .page-top h1 {
      font-size: 30px;
      line-height: 34px; } }
  @media only screen and (max-width: 500px) {
    .page-top h1 {
      font-size: 26px;
      line-height: 28px; } }

.page-top h1 span {
  font-size: 22px;
  font-weight: 400;
  color: #033151; }
  @media only screen and (max-width: 500px) {
    .page-top h1 span {
      font-size: 20px; } }

.page-top p {
  width: 60%;
  font-size: 16px;
  line-height: 22px;
  color: #333; }

.page-headers h2 {
  font-size: 26px;
  font-weight: 500;
  color: #000;
  text-transform: uppercase;
  line-height: 29px;
  padding: 20px 10px 0 10px;
  box-sizing: border-box; }
  @media only screen and (max-width: 600px) {
    .page-headers h2 {
      font-size: 22px;
      line-height: 26px; } }

.all-link {
  float: right;
  color: #000;
  font-size: 16px;
  clear: both;
  padding: 14px;
  box-sizing: border-box;
  font-weight: 500;
  letter-spacing: 3px;
  text-transform: uppercase; }

.all-link i {
  padding-left: 5px;
  color: #661117;
  font-size: 16px; }



/*--Form Pages--------*/
.form-page ol {
  margin-left: 15px; }
 .form-page ol li {
    font-size: 16px;
    line-height: 22px;
    color: #333; }
.form-page {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
  padding: 60px 0; }

.form-left {
  width: 55%;
  padding: 0 40px 0 0;
  box-sizing: border-box; }
  .form-left h1 {
    font-size: 36px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 36px;
    padding-bottom: 40px; }
    @media only screen and (max-width: 1000px) {
      .form-left h1 {
        font-size: 34px;
        line-height: 38px; } }
    @media only screen and (max-width: 700px) {
      .form-left h1 {
        font-size: 30px;
        line-height: 34px; } }
    @media only screen and (max-width: 500px) {
      .form-left h1 {
        font-size: 26px;
        line-height: 28px; } }
  .form-left h2 {
    font-size: 26px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 29px; }
    @media only screen and (max-width: 600px) {
      .form-left h2 {
        font-size: 22px;
        line-height: 26px; } }
  .form-left p {
    font-size: 16px;
    line-height: 22px;
    color: #333; }
  .form-left img {
    width: 70%;
    display: block; }

.form-right {
  width: 45%; }
  .form-right h2 {
    font-size: 26px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 29px; }
    @media only screen and (max-width: 600px) {
      .form-right h2 {
        font-size: 22px;
        line-height: 26px; } }

.locationname {
  font-weight:bold!important;
  font-size: 18px!important;

		}
.form-page2 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
  padding: 60px 0; }

.form-left2 {
  width: 80%;
  padding: 0 40px 0 0;
  box-sizing: border-box; }
  .form-left2 h1 {
    font-size: 36px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 36px;
    padding-bottom: 40px; }
    @media only screen and (max-width:1100px) {
	.form-right2 {
     width: 20%;
     padding-top:45px!important;}}
    @media only screen and (max-width:959px) {
	.form-right2 {
     width: 20%;
     padding-top:68px!important;}}
    @media only screen and (max-width:855px) {
	.form-right2 {
     width: 20%;
     padding-top:90px!important;}}
    @media only screen and (max-width: 1000px) {
      .form-left2 h1 {
        font-size: 34px;
        line-height: 38px; } }
    @media only screen and (max-width: 750px) {
	  .form-right2 {
       padding-top:25px!important;}
	  .locations {
		padding: 0px 20px;
		}
		.locationhead {
		padding:0 20px;
		}
      .form-left2 h1 {
        font-size: 30px;
        line-height: 34px; }
	  .form-page2 {
        flex-direction: column;}
	  .form-left2 {
        padding: 10px 20px;
        width: 100%;
		margin-bottom:40px;}
      .form-right2 {
        width: 100%!important;
	    padding: 10px 20px;
		margin-right:auto;
		margin-left:auto;}
      .form-left2 img {
        width: 60%!important;
	    margin-bottom:10px;
        display: block;
		margin-right: auto;
		margin-left: auto;}}
    @media only screen and (max-width: 500px) {
      .form-left2 h1 {
        font-size: 26px;
        line-height: 28px; } }
  .form-left2 h2 {
    font-size: 26px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 29px; }
    @media only screen and (max-width: 600px) {
      .form-left2 h2 {
        font-size: 22px;
        line-height: 26px; } }
  .form-left2 p {
    font-size: 16px;
    line-height: 22px;
    color: #333; }
  .form-left2 img {
    width: 30%;
	min-width:300px;;
	margin-bottom:10px;
    display: block; }

.form-right2 {
  width: 20%;
  padding-top:20px;}
  .form-right2 h2 {
    font-size: 26px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 29px; }
    @media only screen and (max-width: 600px) {
      .form-right2 h2 {
        font-size: 22px;
        line-height: 26px; } }
.form-page2 a {
	font-size: 16px;
    font-weight: 400;
    color: rgb(0, 0, 0);
    display: block;
    transition: 0.3s;
    padding: 5px 0px;}

.contact-info {
  width: 100%;
  padding: 10px 0; }
  .contact-info a {
    font-size: 16px;
    transition: .3s ease;
    font-weight: 400;
    padding: 5px 0;
    color: #000;
    display: block; }
  .contact-info a:hover {
    color: #661117; }
.location a {
    font-size: 16px;
    transition: .3s ease;
    font-weight: 400;
    padding: 5px 0;
    color: #000;
    display: block; }
  .location a:hover {
    color: #661117; }
.location2 a {
    font-size: 16px;
    transition: .3s ease;
    font-weight: 400;
    padding: 5px 0;
    color: #000;
    display: block; }
  .location2 a:hover {
    color: #661117; }
/*----News-----*/
.news-page {
  width: 100%;
  padding: 5% 0;
  box-sizing: border-box; }
  .news-page h1 {
    font-size: 36px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 36px;
    padding-bottom: 40px; }
    @media only screen and (max-width: 1000px) {
      .news-page h1 {
        font-size: 34px;
        line-height: 38px; } }
    @media only screen and (max-width: 700px) {
      .news-page h1 {
        font-size: 30px;
        line-height: 34px; } }
    @media only screen and (max-width: 500px) {
      .news-page h1 {
        font-size: 26px;
        line-height: 28px; } }
  .news-page h2 {
    font-size: 26px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    line-height: 29px; }
    @media only screen and (max-width: 600px) {
      .news-page h2 {
        font-size: 22px;
        line-height: 26px; } }
  .news-page ul {
    padding-left: 40px; }
    .news-page ul li {
      font-size: 16px;
      line-height: 22px;
      color: #333;
      line-height: 28px; }
  .news-page p {
    font-size: 16px;
    line-height: 22px;
    color: #333; }

/*-------Finance Calculator-----*/
.finance-calc {
  width: 100%; }

.finance-info {
  width: 100%; }
  .finance-info label {
    margin: 5px;
    padding: 10px 0 5px 0;
    width: 100%;
    display: flex;
    flex-direction: column; }
  .finance-info input {
    padding: 14px;
    border: #ccc;
    color: #777 !important;
    font-size: 14px;
    background: #F8F8F8;
    width: 100%;
    border-radius: 5px; }
  .finance-info button {
    width: 200px;
    padding: 14px;
    background: #033151;
    display: block;
    box-sizing: border-box;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    border: none;
    font-size: 14px;
    text-transform: uppercase; }
  .finance-info button:hover {
    background: #661117; }

.flex-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%; }

.finance-out {
  padding: 15px 0; }
  .finance-out p {
    line-height: 24px;
    font-size: 14px; }

/*--------FORM STYLES--------------------*/
#formpage label {
  margin: 5px;
  padding: 10px 0 5px 0; }

.flex-form {
  width: 100%;
  text-align: left;
  margin: 0 auto;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 15px; }

#formpage input, select {
  padding: 14px;
  border: #ccc;
  color: #777 !important;
  font-size: 14px;
  background: #F8F8F8;
  border-radius: 5px; }

.flex-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%; }

#formpage {
  width: 100%;
  vertical-align: top;
  display: inline-block;
  text-align: left;
  padding: 30px 0px 20px 0; }

.form-half {
  width: calc(50% - 10px);
  display: inline-block;
  vertical-align: middle;
  margin: 2px 5px; }

.form-whole {
  width: calc(100% - 10px);
  display: block;
  vertical-align: middle;
  margin: 5px; }

input[type="text"], input[type="email"], input[type="date"], select, input[type="phone"] {
  width: 100%;
  box-sizing: border-box; }

#formpage textarea {
  font-family: 'Arial', sans-serif;
  border: #ccc;
  box-sizing: border-box;
  color: #000;
  background: #fff;
  width: 100%;
  height: 100px;
  border-radius: 2px;
  padding: 14px;
  color: #777 !important;
  font-size: 14px;
  background: #F8F8F8;
  border-radius: 5px; }

#formpage textarea:focus {
  border: 1px solid #ccc;
  border-radius: 2px; }

#formpage input.submit-button, #formpage input.submit-button:focus, #submit-btn button {
  width: 200px;
  padding: 14px;
  background: #033151;
  display: block;
  box-sizing: border-box;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-weight: 500;
  border: none;
  font-size: 14px;
  text-transform: uppercase; }

#formpage input.submit-button:hover, #submit-btn button:hover {
  transition: ease-out .3s;
  cursor: pointer;
  background: #661117;
  color: #fff; }

.submit-button, #submit-btn {
  padding: 10px 0px 10px 0px;
  position: relative;
  width: 100%;
  text-align: center; }

.captcha-button {
  width: 200px; }

.include-captcha {
  display: none; }

#formpage input.submit-button {
  color: #fff !important; }

.CaptchaPanel {
  text-align: left !important; }

/*-------- FOOTER STYLES ----------------*/
footer {
  wdith: 100%;
  background: #022741;
  box-sizing: border-box; }

.footer {
  width: 100%;
  margin: 0 auto;
  max-width: 1750px;
  padding: 60px 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }

.foot-col {
  max-width: 200px;
  width: 100%;
  padding: 5px;
  box-sizing: border-box; }

.foot-col p {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  padding-bottom: 30px; }

.foot-col ul li {
  list-style: none !important; }

.foot-col ul li a {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: 26px; }

.foot-col ul li a:hover {
  text-decoration: underline; }

.bottom-footer {
  max-width: 1750px;
  margin: 0 auto;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border-top: solid 1px #fff;
  color: #fff;
  font-size: 14px; }

.inventory-btn {
  max-width: 1450px;
  padding: 10px;
  margin: 0 auto; }

/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .buy-now-link,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .check-availability-link,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .email-seller-link,
.body-wrapper > div:not(.detail-wrapper) .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .apply-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .apply-button,
.body-wrapper > div:not(.detail-wrapper) button.page-nav {
  background: #033151 !important;
  color: #fff !important; }

.body-wrapper > div:not(.detail-wrapper) .view-listing-details-link,
.body-wrapper > div:not(.detail-wrapper) .contact-options a,
.body-wrapper > div:not(.detail-wrapper) .fin-calc-mobile > a,
.body-wrapper > div:not(.detail-wrapper) button.g-recaptcha.button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .apply-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .nuf-button,
.body-wrapper > div:not(.detail-wrapper) .list-error-container .info button,
.body-wrapper > div:not(.detail-wrapper) .mobile-done-button-container .mobile-done-button,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.gtm-buynow.des-buy-now,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.des-buy-now,
.body-wrapper > div:not(.detail-wrapper) button.selected-facet.ts-button,
.body-wrapper > div:not(.detail-wrapper) .detail-contact-bar .contact-bar-btn {
  background: #033151 !important;
  color: #fff !important; }

.body-wrapper > div:not(.detail-wrapper) .view-listing-details-link:hover,
.body-wrapper > div:not(.detail-wrapper) .contact-options a:hover,
.body-wrapper > div:not(.detail-wrapper) .fin-calc-mobile > a:hover,
.body-wrapper > div:not(.detail-wrapper) button.g-recaptcha.button:hover,
.body-wrapper > div:not(.detail-wrapper) .email-seller-link:hover,
.body-wrapper > div:not(.detail-wrapper) .mc-nav-controls .mc-icon-navarrow span,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.gtm-buynow.des-buy-now:hover,
.body-wrapper > div:not(.detail-wrapper) a.buy-btn.des-buy-now:hover,
.body-wrapper > div:not(.detail-wrapper) .detail-contact-bar .contact-bar-btn:hover {
  background: #661117 !important;
  color: #fff !important; }

.body-wrapper > div:not(.detail-wrapper) .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .back-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .back-button,
.body-wrapper > div:not(.detail-wrapper) .show-all-modal .back-button,
.body-wrapper > div:not(.detail-wrapper) .parts-listing-container .mobile-parts-detail-container .dealer-phone-container a {
  color: #000 !important;
  border: 1px solid #000 !important; }

.body-wrapper > div:not(.detail-wrapper) .list-title .list-title-text,
.body-wrapper > div:not(.detail-wrapper) .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-title-text span,
.body-wrapper > div:not(.detail-wrapper) .title-media-buttons-heading h1 {
  color: #000 !important;
  line-height: 28px !important; }

.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-listing .listing-top-right .listing-dealer-info .dealer-name,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .fin-calc,
.body-wrapper > div:not(.detail-wrapper) .list-listing-mobile .listing-dealer-info .spec-value,
.body-wrapper > div:not(.detail-wrapper) .fin-calc,
.body-wrapper > div:not(.detail-wrapper) .fin-calc p,
.body-wrapper > div:not(.detail-wrapper) .list-main-section .list-container .list-error .info,
.body-wrapper > div:not(.detail-wrapper) .parts-bottom-section .parts-list-view .parts-list-content .error-message,
.body-wrapper > div:not(.detail-wrapper) .info,
.body-wrapper > div:not(.detail-wrapper) .list-title .list-listings-count,
.body-wrapper > div:not(.detail-wrapper) .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count,
.body-wrapper > div:not(.detail-wrapper) .list-top-section .listing-option-bar .list-listings-count,
.body-wrapper > div:not(.detail-wrapper) span.part-list-price.bold,
.body-wrapper > div:not(.detail-wrapper) .dealer-company-header,
.body-wrapper > div:not(.detail-wrapper) .dealer-info h3,
.body-wrapper > div:not(.detail-wrapper) .listing-description-text,
.body-wrapper > div:not(.detail-wrapper) .paging-container .list-page-number,
.body-wrapper > div:not(.detail-wrapper) .paging-container .page-number,
.body-wrapper > div:not(.detail-wrapper) .listing-main-stats .price,
.body-wrapper > div:not(.detail-wrapper) .list-container-flexrow .price-container .price,
.body-wrapper > div:not(.detail-wrapper) h2.listing-portion-title,
.body-wrapper > div:not(.detail-wrapper) .list-listing-mobile .price-container .price,
.body-wrapper > div:not(.detail-wrapper) .compare-listings-container .compare-container .comp-header-img .comp-title-close-cont .compare-title,
.body-wrapper > div:not(.detail-wrapper) .compare-listings-container .compare-container .compare-price,
.body-wrapper > div:not(.detail-wrapper) .rent-title,
.body-wrapper > div:not(.detail-wrapper) .rent-title-details,
.body-wrapper > div:not(.detail-wrapper) span.list-title-text,
.body-wrapper > div:not(.detail-wrapper) a.search-results-link,
.body-wrapper > div:not(.detail-wrapper) h3.listing-portion-title {
  color: #000 !important; }

.body-wrapper > div:not(.detail-wrapper) .mobile-option-bar .mobile-option-bar-filter,
.body-wrapper > div:not(.detail-wrapper) span.listing-prices__retail-price,
.body-wrapper > div:not(.detail-wrapper) span.parts-listings-count {
  color: #000 !important; }

/*---------- RESPONSIVE STYLES ----------*/
@media only screen and (max-width: 1430px) {
  .header {
    padding: 10px 10px 10px 100px; }

  nav.primary ul li a {
    padding: 32px 6px !important;
    font-size: 14px !important; }

  .hero {
    height: 500px; }

  .header {
    padding: 10px 10px 10px 20px; }

  .blue-box {
    padding: 33px; }

  .blue-box i {
    margin: 15px 15px 0 0; }

  .blue-box h2 {
    font-size: 35px; } 
	.form-page {
    flex-direction: column; }

  .form-left {
    padding: 10px 20px;
    width: 100%; }
  .form-right {
    width: 100%;
	padding: 10px 20px;}
}
@media only screen and (max-width: 1260px) {
  .hero {
    height: 450px; }

  .qls-wrap h2 {
    max-width: 260px; }

  .box-wrap {
    flex-wrap: wrap; }

  .blue-box {
    width: calc(50% - 10px); }

  .blue-back {
    padding: 60px 10px; }

  .hero .gear {
    max-width: 150px;
    height: 150px;
    top: 0; } }
@media only screen and (max-width: 1100px) {
  .hero h1 {
    font-size: 60px;
    line-height: 50px; }

  .portal {
    flex-wrap: wrap; }

  .port {
    width: calc(50% - 10px); } }
@media only screen and (max-width: 900px) {
  .qls-top {
    flex-direction: column;
    justify-content: flex-start; }
    .qls-top h2 {
      width: 100%;
      max-width: none; }
    .qls-top .cat-links {
      width: 100%;
      justify-content: flex-start;
      flex-wrap: wrap; }
      .qls-top .cat-links button {
        margin-top: 10px; } }
@media only screen and (max-width: 800px) {
  .hero h1 {
    font-size: 45px;
    line-height: 40px; }

  .hero p {
    font-size: 20px;
    padding: 15px 0 30px 0; }

  .hero {
    height: 400px; }

  .header-search {
    display: none; }

  .cats a {
    width: 31%; }

  .cat-links button {
    height: 45px;
    padding: 10px; }

  .blue-box {
	  width: 100%;}

  .page-top {
    flex-direction: column;
    padding: 50px 10px; }
    .page-top h1 {
      width: 100%;
      padding-bottom: 15px; }
    .page-top p {
      width: 100%; } }
@media only screen and (max-width: 700px) {
  .port {
    width: 100%; }

  .heading-row {
    flex-direction: column;
    justify-content: space-between; }
    .heading-row a {
      margin: 10px 0 0; }

  .hero .gear {
    max-width: 110px;
    height: 110px;
    top: 0;
    right: 0; }}
@media only screen and (max-width: 600px) {
  .hero {
    height: 350px; }
    .hero h1 {
      font-size: 35px;
      line-height: 40px; }

  .footer {
    padding: 40px 10px;
    flex-wrap: wrap; }

  .foot-col {
    width: 50%;
    max-width: none;
    padding: 10px 0; }

  .cats a {
    width: calc(50% - 5px); }

  .qls-wrap {
    padding: 30px 10px; }

  .heading-row {
    padding: 20px 0; }

  .all-link {
    font-size: 14px;
    letter-spacing: 1px; }

  .page-headers h2 {
    padding: 70px 10px 0; }

  }
@media only screen and (max-width: 540px) {
  .form-left2 {
    padding: 10px 20px;
    max-width: 100%; }
	
  .form-right2 {
    max-width: 100%;
	padding: 10px 20px;}
}
@media only screen and (max-width: 500px) {
  .header-right {
    display: none; }

  .header-left {
    width: 100%;
    justify-content: space-between; }

  #menu-button, .menu-toggle {
    width: 60px; }

  .search-wrapper input {
    width: 220px !important; }

  .search-wrapper button {
    width: 80px !important; }

  .ql-slide img {
    height: 250px; }

  .blue-box i {
    margin: 15px 10px 0 0;
    font-size: 30px; }

  .blue-box h2 {
    font-size: 30px; }

  .blue-box {
    padding: 28px; }

  .slick-slide {
    padding: 15px; }

  .ql-slide img {
    height: 220px; }

  .all-link {
    float: none; }

  .page-header h2 {
    padding: 20px 10px 0; } }
@media only screen and (max-width: 430px) {
  .cats a {
    width: 100%; } }
@media only screen and (max-width: 380px) {
  .cats a {
    width: 100%; }

  .blue-box i {
    font-size: 25px; }

  .blue-box h2 {
    font-size: 25px; }

  .blue-box {
    padding: 22px; }

  .fool-col {
    width: 100%; }

  .form-left img {
    width: 90%;
    margin: 0 auto; } }
